.navbar-brand { padding: 20px 0!important; }
.tp-caption.font-weight-400.color-dark { font-size: 20px !important;}
.tp-caption.btn.btn-l.btn-default.scroll { margin-top: 30px !important;}

.display-3 {
    font-size: 1.3rem;
}
.mh { height: 100%; display: flex; align-items: center; justify-content: center;}
footer .inner {
    padding-top: 2rem;
    padding-bottom: 1rem;
}

@media (max-width: 991.98px) {

}

/* section */
.firstView { position: relative; overflow: hidden; }
.firstView:before { content: ""; width: 100%; transform: translateX(53%) translateY(-14%) rotate(-30deg); transform-origin: bottom left; border-bottom-left-radius: 120px; position: absolute; background: rgba(var(--rgb-default), 0.085); height: 110%; margin: 0 auto;}
.firstView .flex-wrapper { display: flex; align-items: center; }
.firstView .detail-block { width: 45%; }
.firstView .detail-block h2 { font-weight: 600; font-size: 40px; margin-bottom: 40px; }
.firstView .detail-block p { font-size: 20px; line-height: 1.8; margin-bottom: 0; }
.firstView .image-block { width: 55%; text-align: left; }
.firstView .image-block img { max-width: 100%; max-width: 125%; margin-left: -15%; }
@media (max-width: 1199px) {
    .firstView .detail-block h2 { font-size: 34px; margin-bottom: 30px; }
}
@media (max-width: 991px) {
    .firstView .detail-block { width: 50%; }
    .firstView .detail-block h2 { font-size: 30px; margin-bottom: 30px; }
    .firstView .detail-block p { font-size: 18px; }
    .firstView .image-block { width: 50%; }
    .firstView .image-block img { max-width: 150%; }
}
@media (max-width: 767px) {
    .firstView:before { width: 150%; transform: translateX(40%) translateY(-14%) rotate(-30deg); }
    .firstView .flex-wrapper { flex-wrap: wrap; }
    .firstView .detail-block { width: 100%; order: 2; }
    .firstView .detail-block h2 { font-size: 24px; margin-bottom: 20px; }
    .firstView .detail-block p { font-size: .8rem; }
    .firstView .detail-block p br { display: none; }
    .firstView .image-block { width: 100%; order: 1; margin-bottom: 30px; }
    .firstView .image-block img { max-width: 100%; margin-left: 0; }
}
